<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/activity_main.xml" value="0.30932971014492755" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/activity_trtc_main.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/activity_webrtc.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_activity_about.xml" value="0.1" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_activity_log_off.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_activity_my_info.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_activity_webview.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_item_avatar_layout.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_show_tip_dialog_confirm.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_view_modify_nickname_dialog.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/app_view_modify_user_avatar_dialog.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/module_entry_child_item.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/module_entry_item.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/app/src/main/res/layout/module_trtc_entry_item.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/drawable/superplayer_item_vod.xml" value="0.2115" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/drawable/superplayer_laylist_vod_video_progress.xml" value="0.1675" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/drawable/superplayer_shadow_bottom.xml" value="0.2115" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/drawable/vod_video_progress.xml" value="0.2115" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/layout/superplayer_item_vod.xml" value="0.115625" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/layout/superplayer_quality_popup_view.xml" value="0.115625" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/layout/superplayer_video_progress_layout.xml" value="0.115625" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/layout/superplayer_video_volume_brightness_progress_layout.xml" value="0.22370218579234974" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/layout/superplayer_vod_player_fullscreen.xml" value="0.12578125" />
        <entry key="..\:/demo/.android/Player_Android/Demo/kit/src/main/res/layout/superplayer_vod_player_window.xml" value="0.12578125" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/player_short_video_time.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/player_thumb_view.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/player_video_seek_bar.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_cache_circle_status_caching.xml" value="0.1955" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_common_dialog_round_bg.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_common_tip_round_bg.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_content_bg.xml" value="0.153" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_input_bg.xml" value="0.241" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_loading_animation.xml" value="0.241" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_menu_background.xml" value="0.2145" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_shape_btn_vod_known.xml" value="0.1" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/drawable/superplayer_shape_rl_progress_mask.xml" value="0.241" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/activity_video_cache_list.xml" value="0.18478260869565216" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/cache_video_list_item_layout.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/cache_video_listview_layout.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/feed_activity_layout.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/feedview_list_item_layout.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/feedview_list_item_view.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/item_menu.xml" value="0.23975409836065573" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_activity_shortvideo.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_activity_video.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_fragment_short_video_list.xml" value="0.2898550724637681" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_fragment_short_video_play.xml" value="0.2898550724637681" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_item_base_view.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_item_short_video_play.xml" value="0.2898550724637681" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/player_item_video.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_activity_menu.xml" value="0.16" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_activity_player.xml" value="0.16" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_activity_qrcode.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_activity_supervod_player.xml" value="0.18" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_activity_vod.xml" value="0.33" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_common_dialog_view.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_common_tip_view.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_dialog_new_vod_player_fileid.xml" value="0.3220108695652174" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_sample_bitrate_view.xml" value="0.29891304347826086" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/layout/superplayer_title_bar.xml" value="0.3079710144927536" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerdemo/src/main/res/menu/superplayer_menu.xml" value="0.3333333333333333" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/push_right_to_left.xml" value="0.2245" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/super_player_bottom_shadow.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_biz_video_progressbar.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_blue_bottom_line.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_bottom_shadow.xml" value="0.2535" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_gray_thumb.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_gray_track.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_green_thumb.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_green_track.xml" value="0.242" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_item_vod.xml" value="0.1705" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_layer_list_progress_bar.xml" value="0.2335" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_laylist_vod_video_progress.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_round_blue_bt_bg.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_shadow_bottom.xml" value="0.238" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_shape_round_bg.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_shape_vip_tip_bg.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_shape_vtt_text_bg.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_thumb.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_track.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_unlock_bg.xml" value="0.232" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_vipwatch_yellow_shape.xml" value="0.1475" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_vod_player_full_bf.xml" value="0.246" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_vod_player_full_bg.xml" value="0.238" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/drawable/superplayer_vod_player_window_bg.xml" value="0.2255" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_item_new_vod.xml" value="0.67" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_item_vod.xml" value="0.17" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_layout_new_vod_snap.xml" value="0.28306159420289856" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_more_popup_view.xml" value="0.28306159420289856" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_quality_item_view.xml" value="0.28306159420289856" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_quality_popup_view.xml" value="0.28306159420289856" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_video_progress_layout.xml" value="0.28396739130434784" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_video_volume_brightness_progress_layout.xml" value="0.28396739130434784" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_download_list_menu.xml" value="0.28306159420289856" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_player_float.xml" value="0.2898550724637681" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_player_fullscreen.xml" value="0.2" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_player_fullscreen2.xml" value="0.22575136612021857" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_player_window.xml" value="0.18" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_view.xml" value="0.18" />
        <entry key="..\:/demo/.android/Player_Android/Demo/superplayerkit/src/main/res/layout/superplayer_vod_vipwatch_view.xml" value="0.28306159420289856" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/menu_background.xml" value="0.1675" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/sign_equal.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/sign_multiply.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/sign_plus.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/verify_background.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/verify_button_background.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/verify_check_background.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/verify_result_background.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/drawable/verify_result_value_background.xml" value="0.206" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/layout/activity_menu.xml" value="0.22370218579234974" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/layout/activity_player.xml" value="0.22370218579234974" />
        <entry key="..\:/demo/.android/Player_Android/Demo/ui/src/main/res/layout/activity_verify.xml" value="0.2" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.2" />
      </ProjectState>
    </option>
  </component>
</project>